[BGAnimation]
LengthSeconds=

[Layer1]
File=../_shared background
Type=0		// 0=sprite, 1=stretch, 2=particles, 3=tiles
Command=



[Layer3]
File=../../Graphics/ScreenSelectMaster header/selectmode.png
Type=0		
OnCommand=x,320;y,28;addy,-100;sleep,0.2;decelerate,0.233;addy,100
OffCommand=sleep,0.2;accelerate,0.233;addy,-100
